{% extends '::base.html.twig' %}

{% block bread %}
    {{ parent() }}
    <li>Legal</li>
{% endblock %}

{% block title %}Legal - {{ parent() }}{% endblock %}

{% block body %}
    <div class="container container-sr">
        <div class="legal legal-privacy">

            <div class="section section-privacy-body">

                <h3 class="primary-hr-i">
                    {{ ion('eye') }} Privacy Policy ("Privacy")
                </h3>

                <div class="legal-modified">
                    <h4>Last updated on <em>{% file_m_time %}</em></h4>
                </div>

                <div class="legal-body">

                    <h5>Overview</h5>

                    <p>This privacy policy discloses the privacy practices for https://silverpapillon.com. This privacy policy applies solely to information collected by this web site. It will notify you of the following:</p>

                    <ul>
                        <li>What personally identifiable information is collected from you through the web site, how it is used and with whom it may be shared.</li>
                        <li>What choices are available to you regarding the use of your data.</li>
                        <li>The security procedures in place to protect the misuse of your information.</li>
                        <li>How you can correct any inaccuracies in the information.</li>
                    </ul>

                    <h5>Section 1 <em>Information Collection, Use, and Sharing</em></h5>

                    <p>We are the sole owners of the information collected on this site. We only have access to/collect information that you voluntarily give us via email or other direct contact from you. We will not sell or rent this information to anyone.</p>

                    <p>We will use your information to respond to you, regarding the reason you contacted us. We will not share your information with any third party outside of our organization, other than as necessary to fulfill your request, e.g. to ship an order.</p>

                    <p>Unless you ask us not to, we may contact you via email in the future to tell you about specials, new products or services, or changes to this privacy policy.</p>

                    <h5>Section 2 <em>Your Access to and Control Over Information</em></h5>

                    <p>You may opt out of any future contacts from us at any time. You can do the following at any time by contacting us via the email address or phone number given on our website:</p>

                    <ul>
                        <li>See what data we have about you, if any.</li>
                        <li>Change/correct any data we have about you.</li>
                        <li>Have us delete any data we have about you.</li>
                        <li>Express any concern you have about our use of your data.</li>
                    </ul>

                    <h5>Section 3 <em>Security</em></h5>

                    <p>We take precautions to protect your information. When you submit sensitive information via the website, your information is protected both online and offline.</p>

                    <p>Wherever we collect sensitive information (such as credit card data), that information is encrypted and transmitted to us in a secure way. You can verify this by looking for a closed lock icon at the bottom of your web browser, or looking for "https" at the beginning of the address of the web page.</p>

                    <p>While we use encryption to protect sensitive information transmitted online, we also protect your information offline. Only employees who need the information to perform a specific job (for example, billing or customer service) are granted access to personally identifiable information. The computers/servers in which we store personally identifiable information are kept in a secure environment.</p>

                    <h5>Section 4 <em>Orders</em></h5>

                    <p>We request information from you on our order form. To buy from us, you must provide contact information (like name and shipping address) and financial information (like credit card number, expiration date). This information is used for billing purposes and to fill your orders. If we have trouble processing an order, we'll use this information to contact you.</p>

                    <h5>Section 5 <em>Cookies</em></h5>

                    <p>We use "cookies" on this site. A cookie is a piece of data stored on a site visitor's hard drive to help us improve your access to our site and identify repeat visitors to our site. For instance, when we use a cookie to identify you, you would not have to log in a password more than once, thereby saving time while on our site. Cookies can also enable us to track and target the interests of our users to enhance the experience on our site. Usage of a cookie is in no way linked to any personally identifiable information on our site.</p>

                    <h5>Section 6 <em>Updates</em></h5>

                    <p>Our Privacy Policy may change from time to time and all updates will be posted on this page.</p>

                    <p>If you feel that we are not abiding by this privacy policy, you should contact us immediately via email at silverpapillon@src.run.</p>

                </div>
            </div>

            <div class="section section-privacy-more">
                <div class="card">

                    <h3 class="primary-hr-i">
                        {{ ion('information-circled') }} {{ block_title('legal.privacy.more') }}
                    </h3>

                    {{ block_content('legal.privacy.more') }}

                    {% include 'AppBundle:fragment:link-button-block.html.twig' with {
                        'route' : block_prop('legal.privacy.more', 'link_route'),
                        'text'  : block_prop('legal.privacy.more', 'link_text')
                    } only %}

                </div>
            </div>

        </div>
    </div>
{% endblock %}
